@media (min-width: 1440px) {
  :host ::ng-deep .vertical .mat-tab-group {
    flex-direction: row;
    direction: rtl;
  }

  :host ::ng-deep .vertical .mat-tab-header {
    border-bottom: none;
  }

  :host ::ng-deep .vertical .mat-tab-header-pagination {
    display: none !important;
  }

  :host ::ng-deep .vertical .mat-tab-labels {
    flex-direction: column;
  }

  :host ::ng-deep .vertical .mat-tab-label {
    justify-content: flex-end;
  }

  :host ::ng-deep .vertical .mat-ink-bar {
    height: 100%;
    left: 98% !important;
  }

  :host ::ng-deep .vertical .mat-tab-body-wrapper {
    flex: 1 1 auto;
  }

  :host ::ng-deep .vertical .mat-tab-label-content {
    padding: 0 10px;
  }

  :host ::ng-deep .vertical .mat-tab-label:last-child {
    border-bottom: none;
  }

  :host ::ng-deep .vertical .mat-tab-group.mat-primary .mat-ink-bar,
  :host ::ng-deep .vertical .mat-tab-nav-bar.mat-primary .mat-ink-bar {
    background-color: transparent !important;
  }
}

@media (min-width: 1024px) {
  :host ::ng-deep .vertical .mat-tab-group {
    direction: rtl;
  }
}

@media (min-width: 1024px) and (max-width: 1439px) {
  .c-table-right-space {
    padding-right: 0 !important;
  }
}

.tool-content-space {
  padding: 20px;
  padding-top: 0;
  height: calc(100vh - 61.5px);
  overflow-y: auto;
}

.c-tool-tab-group h5 {
  font-weight: bold;
}
